@import url('https://fonts.googleapis.com/css2?family=Audiowide&family=Lobster+Two:ital,wght@0,400;0,700;1,400;1,700&family=Orbitron:wght@400..900&family=Roboto:ital,wght@0,100..900;1,100..900&family=Silkscreen:wght@400;700&display=swap');

body {
    /* font-family: "Roboto", sans-serif; */
    /* font-family: "Lobster Two", sans-serif; */
    font-family: "Audiowide", sans-serif;
    /* font-family: "Orbitron", sans-serif; */
    /* font-family: "Silkscreen", sans-serif; */
    background-color: black;
}

.container {
display: flex;
flex-direction: row;
flex-wrap: wrap;
/* justify-content: flex-start; */
justify-content:space-around;
gap: 25px;
}

h1 {
    color: purple;
    /* font-family: 'Franklin Gothic Medium'; */
    font-size: 40px;
    text-align: center;
}

h2 {
    color: white;
    font-size: 35px;
    text-align: center;
}

form {
    color: white;
    font-size: 25px;
    /* text-align: right; */
}

/* iframe {
    align-content: center;
} */

/* table {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    color: aqua;
} */

/* #MyHeader {
    text-shadow: blue;
}

.MainTitle {
    box-shadow: blue;
} */

/* .div_iframes {
    flex-wrap: wrap;
    flex-direction: column;
    align-items: center;
} */

.description {
    color: white;
    font-size: 20px;
    text-align: center;
}

.agree-or-not {
    font-size: medium;
}

img {
    width: 600px;
    height: auto;
}

.link_img {
    width: 150px;
    height: auto;
}

.me_img {
    width:300px;
    height:auto;
}

.Title2 {
    color: blue;
}

.Title3 {
    color: yellow;
}

.mywork_div {
    background-color: black;
}

.description_title {
    color: purple;
    font-size: x-large;
    text-align: center;
}

/* .aboutme_title {
    color: purple;
} */
